GIT-REBASE(1)

NAME
git-rebase - Rebase local commits to new upstream head.

SYNOPSIS
git-rebase <upstream> [<head>].sp

DESCRIPTION
Rebases local commits to the new head of the upstream tree..sp

OPTIONS

<upstream>
    Upstream branch to compare against.

<head>
    Working branch; defaults to HEAD.

AUTHOR
Written by Junio C Hamano <junkio@cox.net>.sp

DOCUMENTATION
Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp